/*=====================================
=          Thrive Architect           =
=====================================*/



/*=====================================
=            Thrives Leads            =
=====================================*/

/*
 *   2016/09/26 (Ángel):
 *	 - Añadida la clase superior .site-container a algunas reglas para que no afecten
 *     a las páginas hechas con Thrive Content Editor
*/

/* Width iOS problems */
.tve_center.tve_content_inner.tve_empty_dropzone {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}

/* --- los que no se pueden editar --- */

/* Padding/Margin que TL hace siempre */
.tl_form_vam .thrv_wrapper,
.thrv_wrapper.tl_form_vam,
.thrv-leads-form-box.thrv_wrapper,
.tve_cb_cnt {
	padding: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/* Elimina un <span> que genera al final del artículo */
#tve_leads_end_content {
	display: none !important;
}

/* Quitar bordes */
.tve_cb,
.tve_flt .tve_blue.tve_cb.tve_cb1,
.tve_flt .tve_blue.tve_cb.tve_cb3,
.tve_flt .tve_blue.tve_cb.tve_cb4,
.tve_flt .tve_blue.tve_cb.tve_cb6,
.tve_flt .tve_red.tve_cb.tve_cb1,
.tve_flt .tve_red.tve_cb.tve_cb3,
.tve_flt .tve_red.tve_cb.tve_cb4,
.tve_flt .tve_red.tve_cb.tve_cb6 {
	border: none !important;
}
4
/*----------  Ribbon  ----------*/

.thrv-ribbon {
	border-bottom: 0 !important;
}

.tve-leads-ribbon .tve-ribbon-close {
	opacity: 0.9;
	border: 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
	left: auto !important;
	top: 10% !important;
	right: 1% !important;
}

.tl_ribbon {
	background-color: #BF4540;
	color: #fff;
	padding: 10px;
	text-align: center;
}

.tl_ribbon_content {
	text-align: center;
	margin-top: 0 !important;
	padding: 10px !important;
}

.thrv-ribbon .tve-ribbon-content {
	width: 100% !important;
	padding: 0 !important;
}

.tl_ribbon_text,
.tl_ribbon_normal_text {
	font-family: 'tiempostext', Georgia, serif !important;
}

.tl_ribbon_text {
	color: #fff;
	margin-right: 0.67em;
	margin-bottom: 10px !important;
	line-height: 22px;
}

.tl_inline {
	display: inline-block !important;
}

.thrv_wrapper.tl_ribbon_btn {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.tl_ribbon_btn {
	display: inline-block;
	min-width: inherit;
	border: none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	line-height: normal;
	text-transform: uppercase;
	padding: 15px 20px;
	width: auto;
	font-size: 1.6rem;
	margin-right: 0.67em;
	box-shadow: 0 !important;
}

.tl_ribbon_btn .tve_btn {
	color: #fff !important;
	font-family: 'foundersgrotesk', Arial, sans-serif !important;
	font-weight: bold !important;
	background-color: #1E81CC;
	border-radius: 2px !important;
	border: 0 !important;
}

.tl_ribbon_btn_effect {
	box-shadow: 0 0 1px transparent;
	-moz-osx-font-smoothing: grayscale;
	backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-webkit-transform: translateZ(0);
	animation-name: wiggle;
	-o-animation-name: wiggle;
	-ms-animation-name: wiggle;
	-moz-animation-name: wiggle;
	-webkit-animation-name: wiggle;
	animation-duration: 5s;
	-o-animation-duration: 5s;
	-ms-animation-duration: 5s;
	-moz-animation-duration: 5s;
	-webkit-animation-duration: 5s;
	animation-timing-function: linear;
	-o-animation-timing-function: linear;
	-ms-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-play-state: running;
	-o-animation-play-state: running;
	-ms-animation-play-state: running;
	-moz-animation-play-state: running;
	-webkit-animation-play-state: running;
}

.tl_ribbon_headline,
.tl_ribbon_form {
	max-width: 600px;
	margin: 0 auto;
	padding: 10px 20px !important;
}

.tl_redbg {
	background-color: #BF4540;
}

.tl_ribbon_headline {
	font-family: 'tiempostext', Georgia, serif !important;
	color: #fff;
	margin-bottom: 0 !important;
	line-height: 22px;
}

.opt-in-arrow {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-top: 15px solid;
	border-right: 13px solid transparent;
	border-left: 13px solid transparent;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	border-top-color: #414f62;
	top: auto;
}

.tl_ribbon_form {
	background-color: #fff;
	margin-top: 20px !important;
}

.tl_ribbon_form .tve_lg_input {
	width: 100%;
}

.tl_ribbon_input {
	font-family: 'tiempostext', Georgia, serif !important;
	box-shadow: none !important;
	border-radius: 2px !important;
	font-size: 16px !important;
	font-size: 1.6rem !important;
	padding-left :45px !important;
	margin-bottom: 10px !important;
	height: 50px !important;
	color: #131313 !important;
}

.tl_ribbon_form .tl_ribbon_btn {
	border: none !important;
	border-radius: 2px !important;
	background-color: #1E81CC !important;
	color: #fff !important;
	cursor: pointer !important;
	font-family: 'foundersgrotesk', Arial, sans-serif !important;
	font-weight: bold !important;
	padding: 15px 20px !important;
	font-size: 1.6rem !important;
	margin-right: 0.67em !important;
}

.tl_ribbon_form .thrv_wrapper {
	margin-bottom: 10px !important;
}

/* Iconos en Inputs de Ribbon*/

.thrv-ribbon .tve_lead_generated_inputs_container .tve_lg_input {
	position: relative;
}

.thrv-ribbon .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(2)::after,
.thrv-ribbon .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(3)::after {
	position: absolute;
	font-family: FontAwesome;
    top: 10px;
    left: 12px;
    font-size: 20px;
    width: 20px;
    height: 20px;
    color: #7c7c7c;
    text-align: center;
    vertical-align: top;
}

.thrv-ribbon .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(2)::after {
	content: "\f007";
}

.thrv-ribbon .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(3)::after {
	content: "\f0e0";
}

@media screen and (min-width: 768px) {
	
	.tl_inline {
		display: block !important;
	}
	
	.tl_ribbon_btn.tl_inline {
		display: inline-block !important;
	}
	
	.tve-leads-ribbon .tve-ribbon-close {
		top: 30% !important;
	}
	
	.tl_ribbon_headline,
	.tl_ribbon_form {
		padding: 10px !important;
	}
	
	.tl_ribbon_form .tve_lg_input {
		width: 49%;
		display: inline-block;
	}
	
	.tl_ribbon_form .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(3) {
		margin-left: 1%;
	}
	
	.thrv-ribbon .thrv_wrapper {
		margin-top: 0;
	}
	
}

@media screen and (min-width: 1200px) {
	
	.tl_inline {
		display: inline-block !important;
	}

}

/* Pop up */

#tve_editor .tve_p_lb_control {
	padding: 0 !important;
}

.tve_p_lb_background .tve_p_lb_content {
	border-radius: 0 !important;
	padding: 20px 15px;
	max-width: 750px !important;
}

/* Botones al full width */
.tve_flt .tve_btn.tve_normalBtn {
	width: 100% !important;
}

/* --- fin no editar --- */

/* Arregla formato de viñetas */
.tve-leads-triggered .tl_form_vam ul > li {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 1em;
}

.tl_form_vam .thrv_lead_generation_vertical,
.tl_form_vam .thrv_lead_generation_vertical .tve_lg_input,
.tl_form_vam .thrv_lead_generation_vertical .tve_lg_submit {
	max-width: 100% !important;
}

/* Full width para form optins en vertical */
.tl_form_vam .thrv_lead_generation_vertical .tve_lg_input_container {
	width: 100% !important;
	margin-bottom: 10px !important;
}

/* Full width para form optins en horizontal */
.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_input_container {
	margin-bottom: 10px !important;
}

/* Quitar margin-right: -2% de Thrive leads */
.tl_form_vam .thrv_lead_generation.thrv_lead_generation_horizontal .tve_lead_generated_inputs_container {
	margin-right: 0;
}

/* Sombra en Popup */
.tl_form_vam .tve_p_lb_background .tve_p_lb_content {
	box-shadow: none;
}

/*----------  General  ----------*/

.tl_form_vam .tl_title {
	font-family: 'tiempostext', Georgia, serif;
	font-size: 28px;
	font-size: 2.8rem !important;
    font-weight: normal;
	line-height: 1.176em;
	margin-top: 0;
	margin-bottom: 0.6em;
	text-align: center;
	opacity: 1 !important;
}

.tl_form_vam .tl_emphasis {
	font-family: 'foundersgrotesk', Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	text-transform: uppercase;
}

#tve_editor .rft,
.tl_form_vam .tl_bigtext {
	font-weight: bold;
	font-size: 18px !important;
	font-size: 1.8rem !important;
	text-align: center;
	opacity: 1 !important;
}

.tl_form_vam .tl_text {
	text-shadow: none;
}

/*.tl_form_vam p:last-child {
	margin-bottom: 1.444em ;
}*/

.entry-content .tl_form_vam p:last-child {
	margin-bottom: 1.444em;
}

.tl_form_vam .tl_emphasis,
.tl_form_vam .tl_text,
.tl_form_vam p,
.tl_form_vam ul {
	opacity: 0.9;
}

.tl_form_vam .tl_column {
	margin-bottom: 1em !important;
}

.tl_form_vam .tl_input {
	font-family: 'tiempostext', Georgia, serif !important;
	box-shadow: none !important;
	border-radius: 2px !important;
	font-size: 16px !important;
	font-size: 1.6rem !important;
	padding: 15px 10px 15px 42px !important;
	margin-bottom: 10px !important;
	height: 60px !important;
	color: #131313 !important;
}

.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_input_container.tve_lg_submit,
.tl_form_vam .tve_lg_submit {
	margin-bottom: 0 !important;
}

.tve_post_lightbox .tl_input::-webkit-input-placeholder,
body #tve_blank_set .thrv_lead_generation_container .tl_input::-webkit-input-placeholder {
   color: #959595 !important;
}

.tl_form_vam .tl_input:focus,
.tl_form_vam .tl_input:active {
	color: #131313 !important;
}

/* Iconos en Inputs*/
.tl_form_vam .tve_lead_generated_inputs_container .tve_lg_input {
	position: relative;
}

.tl_form_vam .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(2)::after,
.tl_form_vam .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(3)::after,
.tl_form_vam .tve_lead_generated_inputs_container .tve_lg_input::after {
	position: absolute;
	font-family: FontAwesome;
    top: 15px;
    left: 12px;
    font-size: 20px;
    width: 20px;
    height: 20px;
    color: #7c7c7c;
    text-align: center;
    vertical-align: top;
}

.tl_form_vam .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(2)::after,
.tl_form_vam .tve_lead_generated_inputs_container .tcb-flex-col:nth-child(1) .tve_lg_input::after {
	content: "\f007";
}

.tl_form_vam .tve_lead_generated_inputs_container > .tve_lg_input:nth-child(3)::after,
.tl_form_vam .tve_lead_generated_inputs_container .tcb-flex-col:nth-child(2) .tve_lg_input::after {
	content: "\f0e0";
}

/* Botones */
.tl_form_vam .tve_btn.tve_normalBtn {
	min-width: inherit;
}

/*.tl_form_vam .thrv_lead_generation .tve_lead_generated_inputs_container .tve_lg_input_container input[type='text'] {
	margin-bottom: 10px !important;
} */

body #tve_blank_set .thrv_lead_generation_container input[type="text"] {
	line-height: 24px !important;
}

.home .tve_lg_input_container.tve_lg_input {
	margin-bottom: 0 !important;
}

body #tve_blank_set .thrv_lead_generation_container button.tl_button,
.home .tve-leads-two-step-trigger,
.about .tve-leads-two-step-trigger, 
.tl_form_vam .tl_button,
.tl_form_vam .tl_button a {
	font-family: 'foundersgrotesk', Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	font-size: 1.6rem;
	border-radius: 2px;
	text-shadow: none;
	line-height: 1em;
	margin-bottom: 0;
	margin-top: 0;
	padding: 22px 20px;
	background-color: #1E81CC;
	color: #fff;
	cursor: pointer;
	transition: all .3s ease-in-out 0s;
	/* display: inline-block; */
	min-width: inherit;
}

.home .tve-leads-two-step-trigger,
.about .tve-leads-two-step-trigger  {
	display: inline-block !important;
}

body #tve_blank_set .thrv_lead_generation_container button.tl_button:hover,
.home .tve-leads-two-step-trigger:hover,
.about .tve-leads-two-step-trigger:hover,
.tl_form_vam .tl_button:hover,
.tl_form_vam .tl_button a:hover {
	background-color: #145A8E !important;
	text-shadow: none !important;
}

.tl_form_vam .tl_button.red,
.tl_form_vam .tl_button.red .tve_btnLink,
.tl_form_vam .tl_button.red .tcb-button-link,
.tl_form_vam .tl_button a.red {
	background-color: #bf4540 !important;
	text-shadow: none !important;
}

.tl_form_vam .tl_button.red:hover,
.tl_form_vam .tl_button.red .tve_btnLink:hover,
.tl_form_vam .tl_button.red .tcb-button-link:hover,
.tl_form_vam .tl_button.red a:hover {
	background-color: #8d2324 !important;
	text-shadow: none !important;
}

/* Imagenes */

.tl_form_vam .tve_image,
.tl_form_vam .tve_image_caption {
	width: 100% !important;
}

.tl_form_vam .tl_img {
	width: 30% !important;
	margin: 0 auto;
    padding-bottom: 16px !important;
}

/* Candado */
.tl_form_vam .tl_lock {
	position: relative;
}

.tl_form_vam .tl_lock::before {
    position: absolute;
    font-family: FontAwesome;
    top: 2px;
    margin-left: -20px;
    content: "\f023";
    font-size: 16px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    color: #afafaf;
}

/*----------  After Submenu  ----------*/

.after-submenu,
.after-submenu #tve_blank_set .thrv-leads-widget {
	background-color: #BF4540;
	color: #fff;
}

.blog-footer .tl_form_vam .tve_content_inner,
.after-submenu .tl_form_vam .tve_content_inner {
	width: 100% !important;
	height: 100% !important;
}

.blog-footer .tl_form_vam,
.after-submenu .tl_form_vam {
	text-align: center;
	background-color: #BF4540;
	color: #fff;
	padding: 30px 0 !important;
    max-width: 790px;
    margin: 0 auto !important;
}

.blog-footer .tl_form_vam .tl_button,
.after-submenu .tl_form_vam .tl_button {
	margin: 0 auto !important;
	padding: 0 !important;
}

.blog-footer .tl_form_vam .tve_flt .tve_cb .tve_cb_cnt,
.after-submenu .tl_form_vam .tve_flt .tve_cb .tve_cb_cnt {
	padding: 0;
}

/*----------  Post Footer  ----------*/

.entry-content .tve-leads-shortcode,
.entry-content .tve-leads-post-footer {
	background-color: #1E81CC;
	padding: 30px 15px !important;
	margin-left: -15px !important;
    margin-right: -15px !important;
}

.entry-content .tl_form_vam {
	background-color: #1E81CC;
	color: #fff;
}

.entry-content .tl_title {
	color: #fff;
}

.entry-content .tve-leads-shortcode {
	margin-bottom: 1.444em;
}

.entry-content .tl_form_vam .tve_lg_submit {
	padding-right: 0 !important;
}

.entry-content .tl_button {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

/*----------  PHP Footer  ----------*/

.php-footer .tl_form_vam,
.php-footer {
	background-color: #1E81CC;
	color: #fff;
}

.php-footer .tl_form_vam .tve_content_inner {
	text-align: center;
}

.php-footer .tl_form_vam {
    padding: 20px 15px !important;
}

.php-footer .tl_title {
	color: #fff;
}

.php-footer .tl_form_vam .tl_button {
	padding: 0 !important;
}

.php-footer .tl_form_vam .tl_button a:hover {
	background-color: #8D2324 !important;
}

/*----------  Blog After Submenu  ----------*/

.blog-after-submenu,
.blog-after-submenu .tl_form_vam {
	background-color: #BF4540;
	color: #fff;
}

.blog-after-submenu .tl_form_vam {
	padding: 30px 0 !important;
}

.blog-after-submenu .tl_title {
	color: #fff;
	font-size: 26px;
	font-size: 2.6rem;
}

.blog-after-submenu .tl_form_vam .tve_content_inner {
	width: 100% !important;
}

/*----------  Blog PHP Footer  ----------*/

.blog-footer,
.blog-footer .tl_form_vam,
.blog-footer #tve_blank_set .thrv-leads-widget {
	background-color: #1E81CC;
	color: #fff;
}

/*=====================================
=            Media Queries            =
=====================================*/

/*----------  768  ----------*/

@media screen and (min-width: 768px) {
	
	.tl_form_vam .tl_title {
		font-size: 30.26px !important;
		font-size: 3.026rem !important;
		line-height: 1.35em !important;
	}

	.tl_form_vam .tl_emphasis {
		font-size: 17.92px !important;
		font-size: 1.792rem !important;
	}
	
	#tve_editor .rft,
	.tl_form_vam .tl_bigtext {
		font-size: 23.41px !important;
		font-size: 2.341rem !important;
		line-height: 1.333em !important;
	}
	
	.tl_form_vam .tv_lg_input_container {
		width: 100% !important;
	}
	
	.tl_form_vam .tl_input,
	.tl_form_vam .tl_input:hover {
		font-size: 18px !important;
		padding: 10px 10px 10px 45px !important;
		margin-bottom: 20px !important;
	}
	
	.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_input_container {
		margin-bottom: 0 !important;
	}
	
	.tl_form_vam .thrv_icon {
		margin-top: -5px !important;
	    margin-right: 18px !important;
	}
	
	body #tve_blank_set .thrv_lead_generation_container button.tl_button,
	.home .tve-leads-two-step-trigger,
	.about .tve-leads-two-step-trigger, 
	.tl_form_vam .tl_button a {
		font-size: 16.02px !important;
		font-size: 1.602rem !important;
		padding: 22px !important;
		margin-bottom: 0 !important;
	}
	
	.tl_form_vam .tl_small {
		font-size: 12px !important;
	}
	
	.tl_form_vam .tl_small:before {
	    width: 15px;
	    height: 15px;
	    line-height: 15px;
	}
	
	/* Featured Area */
	
	.after-submenu .tl_form_vam {
		padding: 45px 0 !important;
	}
	
	/*Popup*/
	.tve_p_lb_background .tve_p_lb_content {
		padding: 30px;
		max-width: 660px !important;
	}
	
	/* Post Footer */
	
	.entry-content .tl_form_vam .tve-leads-shortcode,
	.entry-content .tl_form_vam .tve-leads-post-footer {
		margin-left: -30px !important;
	    margin-right: -30px !important;
	    padding: 30px !important;
	}
	
	.page .entry-content .tl_form_vam .tve-leads-shortcode,
	.page .entry-content .tl_form_vam .tve-leads-post-footer {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	/* Blog Footer */
	
	.blog-after-submenu .tl_form_vam {
		padding: 18px 0 !important;
	}
	
	.blog-after-submenu .wrap {
		padding: 0 30px;
	}
	
	.blog-after-submenu .tl_img {
		width: 90% !important;
	    margin-right: 10%;
	}
	
	/* PHP Footer */
	
	.php-footer .tl_form_vam {
	    padding: 0 !important;
	}
	
	.blog-after-submenu .tve_lg_input_container,
	.php-footer .tve_lg_input_container {
		padding-right: 2% !important;
	}
	
	.php-footer .tve-leads-post-footer {
	    padding: 30px;
	}
	
	.tl_form_vam .thrv_columns .tve_foc {
		width: 23.5% !important;
	}
	
	.tl_form_vam .thrv_columns .tve_tfo {
		width: 74.5% !important;
	}
	
	.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_input_container,
	.blog-after-submenu .tve_lg_input_container,
	.php-footer .tve_lg_input_container {
		/*width: 33.3% !important;*/
		padding-right: 2% !important;
	}
	
	.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_submit {
		padding-right: 0 !important;
	}
	
	.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_input_container .tl_input,
	.blog-after-submenu .tve_lg_input_container .tl_input,
	.php-footer .tve_lg_input_container .tl_input {
		margin-bottom: 0 !important;
	}

}

/*-----  790px (max-width)  -----*/

@media screen and (min-width: 850px) {
	
	.entry-content .tve-leads-shortcode,
	.entry-content .tve-leads-post-footer {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	/* Lightbox */
	
	/*.site-container .tve_lg_input_container {
		width: 33.3% !important;
		margin-bottom: 0 !important;
	}*/
	
	.blog .tve-leads-lightbox .tve_lg_input_container,
	.tve-leads-lightbox .tve_lg_input_container {
		width: 100% !important;
	}
	
	.tl_form_vam .thrv_lead_generation_horizontal .tve_lg_input_container,
	.php-footer .tve_lg_input_container {
		width: 33.3% !important;
		margin-bottom: 0 !important;
	}

	.tl_form_vam .tve_lg_input {
		padding-right: 2% !important;
	}
	
	.tl_form_vam .tl_input,
	.tl_form_vam .tl_input:hover {
		margin-bottom: 0 !important;
	}
	
	.tl_form_vam .tve-leads-triggered .tl_img {
		width: 85% !important;
	}
}

/*----------  1200  ----------*/

@media screen and (min-width: 1200px) {
	
	.tl_form_vam .tl_title {
		font-size: 34px !important;
		font-size: 3.4rem !important;
		line-height: 1.4em !important;
	}
	
	.tl_form_vam .tl_emphasis {
		font-size: 20px !important;
		font-size: 2rem !important;
		line-height: 1.333em !important;
	}
	
	#tve_editor .rft,
	.tl_form_vam .tl_bigtext {
		font-size: 26px !important;
		font-size: 2.6rem !important;
	}
	
	.tl_form_vam .tl_input,
	.tl_form_vam .tl_input:hover {
		font-size: 20px !important;
		font-size: 2rem !important;
		padding: 16px 15px 16px 45px !important;
	}
	
	body #tve_blank_set .thrv_lead_generation_container button.tl_button,
	.home .tve-leads-two-step-trigger,
	.about .tve-leads-two-step-trigger, 
	.tl_form_vam .tl_button a,
    .tl_form_vam .tl_button.red a {
		font-size: 18px !important;
		font-size: 1.8rem !important;
		padding: 21px 25px !important;
	}
	
	body #tve_blank_set .thrv_lead_generation_container .tve_lg_submit button.tl_button {
		padding: 21px 12px !important;
	}
	
	.tl_form_vam .thrv_icon {
		margin-top: 0 !important;
	}
	
	.tl_form_vam .tl_img {
		width: 100% !important;
	}
	
	/* Featured Area */
	
	.after-submenu .tl_form_vam {
		padding: 50px 0 !important;
	}
	
	/*Popup*/
	.tve-leads-lightbox .tve_p_lb_background .tve_p_lb_content {
		padding: 30px 3%;
		max-width: 850px !important;
	}
	
	/* Blog Footer */
	
	.blog-after-submenu .wrap {
		padding: 0;
		max-width: 1000px !important;
		margin: 0 auto;
	}
	
	.blog-after-submenu .tl_form_vam {
		padding: 20px 0 !important;
	}
	
	/* PHP Footer */
	.php-footer .tve-leads-post-footer {
	    padding: 30px 0;
	}

}
	